/*
	Theme Name: Clube Vantagens Child
		Theme URI: https://clubevantagens.com.br
	Description: A melhor plataforma de clube de benefícios e vantagens do Brasil
	Author: Studio M3
	Author URI: https://studiom3.com.br
	Template: clubevantagens
	Version: 1.0
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: hello-elementor
	Description: A lightweight, plain-vanilla, best suited for building your site using Elementor website builder. Visit https://elementor.com/hello-theme/ to learn more.
	Tags: accessibility-ready, flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready,
*/

:root {
    --cor-primaria: #609;
    --cor-secundaria: #00AAC4;
} 


body, h1, h2, h3, h4, h5, div, span, li, p {
  font-family: Poppins;
   
}

.img_app.swing {
    animation-iteration-count: infinite;
    transform-origin: bottom center;
}
#valores .premium-pricing-table-title {
    border-radius: 10px 10px 0 0;
}
#valores .premium-pricing-price-value {
    line-height: 1;
}

#valores .premium-pricing-price-container {
    padding: 36px 0 !important;
}

#valores .premium-pricing-list li {
    padding: 20px 0;
    border-top: 1px solid #999;
}

#valores .premium-pricing-list-span span {
    font-weight: 700;
    font-size: 25px;
    color: var( --e-global-color-primary );
    margin: 0 5px;
}

#valores span.premium-pricing-list-span {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
}

#valores .premium-pricing-table-container:hover a.premium-pricing-price-button {
    background-color: #fff !important ;
	color: var( --e-global-color-primary ) !important;
}

#valores .sem_fidelidade .premium-pricing-table-container:hover a.premium-pricing-price-button {
  color: var( --e-global-color-secondary ) !important;
}

#valores .sem_fidelidade .premium-pricing-list-span span.item_naoincluso, #valores .premium-pricing-list-span span.item_naoincluso {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-decoration: line-through !important;
    opacity: .5;
}

#valores .sem_fidelidade .premium-pricing-list-span span.item_destaque, #valores .premium-pricing-list-span span.item_destaque {
    font-size: inherit;
    display: inline-flex;
}

.premium-pricing-table-container:hover, .premium-pricing-table-container {
    border-radius: 15px;
}


.premium-pricing-table-container:hover ul.premium-pricing-list, 
.premium-pricing-table-container:hover .premium-pricing-price-container {
    background-color: transparent !important;
}

.premium-pricing-table-container:hover .premium-pricing-list li {
    border-top: 1px solid #fff !important;
}

.premium-pricing-table-container:hover .premium-pricing-list li span,
.premium-pricing-table-container:hover .premium-pricing-price-container span {
    color: #fff !important;
}

.premium-content-toggle-heading-one span {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.premium-content-toggle-heading-one h3 {
    text-align: center !important;
    display: flex !important;
    flex-direction: column;
}

.premium-content-toggle-switcher .premium-content-toggle-switch-control {
    border: 1px solid var( --e-global-color-primary );
}

#valores .sem_fidelidade .premium-pricing-list-span span {
    color: var( --e-global-color-secondary );
}

/*** QUFORM ****/


.page .quform-theme-underlined .quform-field-captcha:active,
.page .quform-theme-underlined .quform-field-captcha:focus, 
.page .quform-theme-underlined .quform-field-date:active, 
.page .quform-theme-underlined .quform-field-date:focus, 
.page .quform-theme-underlined .quform-field-email:active, 
.page .quform-theme-underlined .quform-field-email:focus, 
.page .quform-theme-underlined .quform-field-multiselect:active, 
.page .quform-theme-underlined .quform-field-multiselect:focus, 
.page .quform-theme-underlined .quform-field-password:active, 
.page .quform-theme-underlined .quform-field-password:focus, 
.page .quform-theme-underlined .quform-field-select:active, 
.page .quform-theme-underlined .quform-field-select:focus, 
.page .quform-theme-underlined .quform-field-text:active, 
.page .quform-theme-underlined .quform-field-text:focus, 
.page .quform-theme-underlined .quform-field-textarea:active, 
.page .quform-theme-underlined .quform-field-textarea:focus, 
.page .quform-theme-underlined .quform-field-time:active, 
.page .quform-theme-underlined .quform-field-time:focus, 
.page .quform-theme-underlined .select2-container--quform.select2-container--open .select2-selection {
    border-color: var(--cor-primaria);
    color: var(--cor-primaria);
    border-width: 3px
}

.page .quform-theme-underlined .quform-field-captcha, 
.page .quform-theme-underlined .quform-field-date, 
.page .quform-theme-underlined .quform-field-email, 
.page .quform-theme-underlined .quform-field-multiselect, 
.page .quform-theme-underlined .quform-field-password, 
.page .quform-theme-underlined .quform-field-select, 
.page .quform-theme-underlined .quform-field-text, 
.page .quform-theme-underlined .quform-field-textarea, 
.page .quform-theme-underlined .quform-field-time, 
.page .quform-theme-underlined .select2-container--quform .select2-selection {
    border-bottom: 1px solid #c7c7c7;
    padding: 10px 0!important;
    color: var(--cor-primaria);
    font-size: 17px;
    font-weight: bold;
}

.page .quform-theme-underlined .quform-label>label {
    text-transform: none;
    font-size: 16px;
    color: #919191;
    margin: 0 !important;
    line-height: 1;
}

.page .quform .quform-field-textarea {
    height: 130px;
}

.page .quform-theme-underlined .quform-button-style-theme .quform-upload-button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button, 
.page .quform-theme-underlined .quform-options-style-button .quform-option-label {
    background-color:var(--cor-primaria);
}

.page .quform .quform-field-textarea {
    height: 130px;
}

.page .quform-theme-underlined .quform-button-style-theme .quform-upload-button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button, 
.page .quform-theme-underlined .quform-options-style-button .quform-option-label  {
    background: var(--cor-primaria);
    border: none;
    width: 200px;
    padding: 10px;
    color: #fff;
    margin: 0 auto;
    font-size: 20px;
    text-align: center;
    border-radius: 50px;
}

.page .quform-theme-underlined .quform-button-style-theme .quform-upload-button:hover, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button:hover, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button:hover, 
.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button:hover, 
.page .quform-theme-underlined .quform-options-style-button .quform-field-checkbox:checked+label, 
.page .quform-theme-underlined .quform-options-style-button .quform-field-radio:checked+label, 
.page .quform-theme-underlined .quform-options-style-button .quform-option-label:active, 
.page .quform-theme-underlined .quform-options-style-button .quform-option-label:focus {
    background-color: #40075c;
    border: none;
}

.page .quform-theme-underlined .quform-loading-type-spinner-6 .quform-loading-spinner-inner {
    color: var(--cor-primaria);
}
.page .quform-theme-underlined {
    color: #242424;
}

.page .quform [type="radio"]:checked,
.page .quform [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.page .quform [type="radio"]:checked + label,
.page .quform [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #919191;
}
.page .quform [type="radio"]:checked + label:before,
.page .quform [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #c7c7c7;
    border-radius: 100%;
    background: #fff;
}
.page .quform [type="radio"]:checked+label:after, 
.page .quform [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--cor-primaria);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.page .quform [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.page .quform [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.page .quform-error>.quform-error-inner {
    padding: 0;
    line-height: 1;
    background: transparent;
    border: none;
    color: #e6594d;
    font-size: 14px;
}

.page .quform-element-submit>div {
    margin: 0 auto;
    float: none;
}

.formulario_atendimento form {
    background: #ffffff90;
    padding: 30px;
    border-radius: 10px;
}

.texto_legal {
    font-size: 11px;
    color: #666;
}

.texto_legal a {
    color: var(--cor-primaria);
    font-weight: bold;
}

.elementor-popup-modal .dialog-widget-content {
    border-radius: 20px;
}

h3.quform-page-title {
    color: var(--cor-primaria);
    text-align: center;
    font-weight: 700;
}


.quform-element-radio .quform-option {
    min-height: auto;
}

p.quform-page-description {font-family: Poppins;text-align: center;line-height: 1.5;margin-bottom: 50px;}

.quform-input-checkbox span.quform-option-text {color: #999;}

.quform-input-checkbox .quform-option {margin: 10px 0;}

.quform-element.quform-element-checkbox.quform-element-7_9 {margin: 20px 0;}

.premium-content-toggle-switch-control::before {
    top: 0.185em;
}

.premium-content-toggle-switcher .premium-content-toggle-switch-control.sem_fidelidade {
    border-color: var(--cor-secundaria);
}

.premium-content-toggle-switch-control.sem_fidelidade:before {
    background-color: var(--cor-secundaria) !important;
}

#valores .sem_fidelidade .premium-pricing-list-span span.item_naoincluso {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-decoration: line-through !important;
    opacity: .5;
}
.texthidden {
    text-indent: -9999px;
    display: inline-block;
}
            
.textindent, .elementor-element.elementor-element-aae0de2.bloco_shapes.elementor-absolute.elementor-widget.elementor-widget-html {
    display: none;
} 

.logo_footer .elementor-widget-container:before {
    content: "";
    position: absolute;
    width: 100vw;
    height: 3px;
    background-color: #fff;
    left: 165px;
    top: 40px
}
.tarja_footer {
    content: "";
    top: -72px;
    position: absolute;
    background: #fff;
    height: 3px;
    width: 1000px;
    right: 4px;
}

.quform-theme-underlined .quform-page-progress-bar {
    border-bottom: 6px solid var(--cor-secundaria);
}
.quform-theme-underlined .quform-page-progress {
  border-color: var(--cor-secundaria);
}
span.quform-page-progress-text {
    color: #fff;
    background: var(--cor-secundaria);
    margin: 0;
    padding: 5px 10px 0;
    border-radius: 6px 6px 0 0;
}

.quform-element.quform-element-submit {
    display: flex;
    max-width: 440px;
    margin: 0 auto;
      align-items: center;
}

.page .quform-theme-underlined .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button {
    font-size: 15px;
    max-width: 130px;
}

i.eicon-close {
    font-size: 30px;
}


.premium-tooltipster-base .tooltipster-content,
.tooltipster-sidetip div.premium-image-hotspots-tooltips-text {
    padding: 0 !important;
}

#tooltip_content .elementor-element {
    padding: 0 5px 5px;
    border-radius: 10px;
}

#tooltip_content ol {
    padding: 10px 0 0 25px;
    text-align: left;
}




.botao_play img:hover {
    opacity: 1 !important;
}

.botao_play img {
    transition: all ease .5s;
}


.hithere {
  animation: hithere 1.5s ease infinite;
}
@keyframes hithere {
  30% { transform: scale(1.2); }
  40%, 60% { transform: rotate(-20deg) scale(1.2); }
  50% { transform: rotate(20deg) scale(1.2); }
  70% { transform: rotate(0deg) scale(1.2); }
  100% { transform: scale(1); }
}

.bloco_video_bg .e-con-inner {
    overflow: hidden !important;
}

.hero_video .elementor-shape-bottom {
    z-index: 2;
}
.bloco_videox {
  min-height: 633px;
    width: 100%;
  position: absolute;
  z-index: 1
}
/**************************************************************************************************************************************************************************************************************************************** width 768 */
@media screen and (max-width: 768px) {

  .tarja_footer {
    right: 85px;
}
	
}


/**************************************************************************************************************************************************************************************************************************************** width 414 */
@media screen and (max-width: 430px) {
	.bloco_videox {
    min-height: 1080px;
    top: 0;
}
	
}

/**************************************************************************************************************************************************************************************************************************************** width 375 */
@media screen and (max-width: 375px) {

	

	
	
}